<section id="traveller">
    <div class="container-fluid bgclr">
        <ul class="breadcrumb reset">
            <li>
                <a [routerLink]="['/side-menu',{outlets:{sidebar:'fare'}}]">Fare ></a>
            </li>
            <li class="">
                View Fare

            </li>
        </ul>
        <div class="card">
            <div class="card-body">
                <div class="card">
                    <h5 class="card-header">View Fare</h5>
                    <div class="card-body">
                        <!-- <div class="row">
                            <div class="d-flex bd-highlight col-md-6">
                                <div class="p-2 flex-fill bd-highlight">
                                    <label for="" >Country:</label>
                                   {{ this.country}}
                                </div>


                            </div>
                            <div class="d-flex bd-highlight col-md-6">
                                <div class="p-2 flex-fill bd-highlight">
                                    <label for="">State:</label>
                                   {{ this.state}}
                                </div>


                            </div>
                        </div> -->
                        <!-- <div class="row">
                            <div class="d-flex bd-highlight col-md-6">
                                <div class="p-2 flex-fill bd-highlight">
                                    <label for="">City:</label>
                                  {{this.city}}
                                </div>


                            </div>
                            <div class="d-flex bd-highlight col-md-6">
                                <div class="p-2 flex-fill bd-highlight">
                                    <label for="">Petrol Charges:</label>
                                  {{this.petrolCharge}}
                                </div>


                            </div>
                        </div> -->
                        <!-- <div class="row">
                            <div class="d-flex bd-highlight col-md-6">
                                <div class="p-2 flex-fill bd-highlight">
                                    <label for="">Diesel Charges:</label>
                                    {{this.dieselCharge}}
                                </div>


                            </div>
                            <div class="d-flex bd-highlight col-md-6">
                                <div class="p-2 flex-fill bd-highlight">
                                    <label for="">Cancel Charges:</label>
                                    {{this.cancellacharge}}
                                </div>


                            </div>
                        </div> -->
                        <!-- <div class="row">
                            <div class="d-flex bd-highlight col-md-6">
                                <div class="p-2 flex-fill bd-highlight">
                                    <label for="">Fixed charges:</label>
                                    {{this.fixedcharge}}
                                </div>


                            </div>
                           
                        </div> -->
                        <div class="table-responsive-sm">
                            <table class="table table-striped table-bordered">
                                <!-- <thead>
                                  <tr>
                                    <th scope="col">Sl.No</th>
                                    <th scope="col">First</th>
                                    <th scope="col">Last</th>
                                    <th scope="col">Handle</th>
                                  </tr>
                                </thead> -->
                                <tbody>
                                  <tr>
                                    <th >Petrol Charge</th>
                                    <td>{{this.petrolCharge}}</td>
                                  </tr>
                                  <tr>
                                    <th >Diesel Charge</th>
                                    <td>{{this.dieselCharge}}</td>
                                  </tr>
                                  <tr>
                                    <th >PerKm Charge</th>
                                    <td>{{this.perKmCharge}}</td>
                                  </tr>
                                </tbody>
                              </table>
                        </div>
                      
                
                    </div>
                  </div>
            </div>
        </div>
    </div>
</section>